/**************************

Banjo Paterson Inn Style Sheet  #11b7c5 blue #2e2f7a Dark blue

***************************/
*{
    margin:0px;
    padding:0px;
}

img, div { behavior: url(/scripts/iepngfix.htc) } 

@font-face {
    font-family: 'helvetica neue cond regular';
    src: url('helveticaneuecond-webfont.eot');
    src: url('helveticaneuecond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecond-webfont.woff') format('woff'),
         url('helveticaneuecond-webfont.ttf') format('truetype'),
         url('helveticaneuecond-webfont.svg#helveticaneuecondregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.hidden_desktop{
display: none;
}
.hidden_phone{

}


h1{

color: #ff9900;
/* font-family: Times new roman, Verdana, Helvetica, san-serif;*/

font-family: Helvetica, Arial, sans-serif;
font-size: 16pt;
font-weight: normal;
letter-spacing: 2px;
padding-bottom: 10px;
text-align: center;
}

#banner h1{ 

   
font-family: Helvetica, Arial, sans-serif;
font-size: 16pt;
font-weight: normal;
letter-spacing: 2px;
padding-bottom: 10px;
text-align: left;
color: #ffffff;
}

#banner-right-thin h1{ 

font-family: Helvetica, Arial, sans-serif;
font-size: 14pt;
font-weight: normal;
letter-spacing: 2px;
padding-bottom: 10px;
text-transform: none;
color: #ffffff;
}



h2{

color: #ff9900;
font-family: 'helvetica neue cond regular', Helvetica, Arial, sans-serif;
font-size: 11pt;
padding-bottom: 3px;
text-transform: uppercase;
font-weight: normal;
}


#sidebar h2{

color: #00a0ae;
font-family: Helvetica, Arial, sans-serif;
font-size: 12pt;
padding-bottom: 3px;
font-weight: normal;
}



h3{
font-family: Helvetica, Arial, sans-serif;
font-size: 10pt;
color: #000000;
padding-top: 10px;
padding-bottom: 5px;
font-weight: normal;
}



h4{
font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #ff9900;
padding-top: 10px;
padding-bottom: 5px;
font-weight: normal;

}





a{

font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #434343;

	text-decoration: none;
}


a:hover{

font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #ff9900;

	text-decoration: underline;

}

#sidebar a{

font-family: Helvetica, Arial, sans-serif;
font-size: 9.5pt;
color: #513528;

	text-decoration: none;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #00a0ae;
}


#sidebar a:hover{

font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #513528;

	text-decoration: none;
	background: #eeeeee;

}



p {
font-family: Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #000000;
padding-bottom: 10px;
line-height: 1.5em;
font-weight: normal;

}

.error{

	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;

margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
color: red;
}

#sidebar p{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
padding-bottom: 10px;
font-weight: normal;

}



#text ul, #text-mid ul, #text-mid-flat ul {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: inside;
list-style-type: disc;
list-style-image: url(/../images/list.png);

}



#text ol, #text-mid ol, #text-mid-flat ol{
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: inside;

}

#text li, #text-mid li, #text-mid-flat li{

padding-left: 5px;


}

ul {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 30px;
list-style-position: outside;
list-style-type: disc;
list-style-image: url(/../images/list.png);
font-weight: bold;
}


ol{
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: inside;

}

li{

padding-left: 5px;


}



/*

hr{

width: 100%;

border-top: 2px solid #00a0ae;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 10px;
margin-top: 5px;
margin-left:0;
text-align:left;

}

*/ 

hr {
  border : 0;
  height : 15px;
  background : url(/../images/separator-bottom.jpg) 0 0 no-repeat;
  margin : 1em 0;
  
  }
  
  


table{
border-collapse:collapse;
} 


td{
font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
}


#contact-table td, #contact-table td p{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #434343;

margin-bottom: 1.2em;
line-height: 1.6em;


}

#contact-table{
padding: 5px;
}
#contact-table td a{

font-family: Arial, Helvetica, san-serif;
font-size: 8pt;
color: #cc6600;

margin-bottom: 1.2em;
line-height: 1.6em;


}



body {

background:#ffffff;

}


#transparent-container{

	width:1020px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:  none;
padding-bottom: 0px;
	
}


#transparent-container2{

	width:1000px;
	height: auto;
	margin-top: 61px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: url(/../images/transparent_bar.png) repeat;
padding-bottom: 0px;
	
}


#top-wrapper{


	height: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #aeaeae;
}

#mid-wrapper2{

width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #ffeaca url(/../images/summer-background.jpg) no-repeat;
	background-position: center top;
	background-size: auto;
		position: relative;
}

/*ffeaca  bg size, cover, 100% */
#mid-wrapper{


	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #20257d url(/../images/bkgrd-gradient.png) repeat-x;
}



#mid_content{
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	background: none;
}


#foot-wrapper{


	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #ffffff;
	border-top: 5px solid #ff9900;
	
}


#award-wrapper{


	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #fff;
}


#awards_container{
	width: 980px;
	height: auto;
	padding-left: 0px;
	padding-top: 10px;
	padding-right:0px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background: none;
	
}
.award{
width: 230px;
height: auto;
padding: 2px;
background: #fdba56;
float: right;
margin-bottom: 10px;
}
.award p{
text-align: center;
padding-bottom: 0;

}



#header_container{
	width: 1000px;
	height: 40px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	background: none;
	
}

#top_links{

width: 690px;
margin-left: 0px;

height: 75px;
float: right;
margin-top: 0px;
padding-top: 0px;
background: none;


}

.link{
width: 120px;
height: 80px;
margin-top: -20px;
float: right;

margin-left: 15px;
background:  url(/../images/top-link-bg.png) no-repeat;
-webkit-transition: margin 0.2s ease-out; 
-moz-transition: margin 0.2s ease-out; 
-o-transition: margin 0.2s ease-out;

}


.link:hover{
width: 120px;
height: 80px;
float: right;
margin-left: 15px;
background: url(/../images/top-link-bg.png) no-repeat;
 margin-top: -10px;
}

.link a{
display: inline-block;
}

.link img{
margin-top: 30px;
padding-left: 10px;

}


#small_navigation{

width: 800px;
margin-left: 0px;

height: 25px;
float: right;

padding-top: 0px;
background: none;


}


#logo img{


margin-top: -60px;
margin-left: -5px;
padding-top: 0px;
float: left;
position: relative;
z-index: 2;

}

#downloadmenu{

width: 210px;
height: 25px;
margin-top: 5px;
float: right;
background: none;
}


#banner{

width: 1000px;
height: 470px;
float: left;
margin-top: -80px;
background: none;
overflow: hidden;

}


/****************
Thin Banner
****************/

#banner-thin{
margin-left: -225px;
margin-top: 0px;
width: 350px;
height: 450px;
background: #ffffff;
padding: 0;
overflow: hidden;
float: left;
}
#banner-thin-mobile{
display: none;
}

#banner-thin-continuous{
margin-left: -225px;
margin-top: 0px;
width: 350px;

height: auto;
background: #ffffff;
padding: 0;
overflow: hidden;
float: left;
}

#banner-thin-form{

width: 310px;
min-height: 350px;

margin-left: -225px;
margin-top: 0px;

height: auto;
background: #ffffff url(/../images/snow-hover-grey.jpg) repeat-x;
padding-top: 100px;
padding-left: 40px;
overflow: hidden;
float: left;
}


#banner-left-thin{
float: left;
width: 500px;
height: 450px;
background: none;

}

#banner-right-thin{
float: right;
width: 275px;
height: 150px;
background: #00a0ae;
padding: 10px;
}


 
#banner-text-thin{

width: 260px;
height: 280px;
overflow: hidden;
float: left;
line-height: 1.2em;
}

#banner-text-thin p{

text-align: left;

color: white;
}



#text{

width: 800px;
height: auto;
float: left;

margin-left: 14px;
margin-top: 10px;

padding-left:0px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;

background: #ffffff;

}


#text-mid{

width: 800px;
padding-left:0px;
margin-left: 0px;
height: auto;
float: left;
padding-right: 0px;
margin-top: 10px;
padding-bottom: 0px;
padding-top: 20px;
border-top: 10px solid #00a0ae;
background: none;

}

#text-right{

width: 560px;
height: auto;
min-height: 410px;
padding-left:30px;
padding-right: 50px;
padding-bottom: 10px;
padding-top: 30px;
margin-left: 10px;
margin-bottom: 10px;
float: right;

margin-top:0px;
background: #ffffff;

}

#text-full{

width: 855px;
height: auto;
min-height: 410px;
padding-left:30px;
padding-right: 50px;
padding-bottom: 10px;
padding-top: 30px;
margin-left: 10px;
margin-bottom: 10px;
margin-right: 30px;
float: right;

margin-top:-80px;
background: #ffffff;

}



#text-right-auto{

width: 400px;
height: auto;

padding-left:10px;
padding-right: 10px;
padding-bottom: 10px;
padding-top: 10px;
margin-left: 30px;
margin-bottom: 20px;
float: right;

margin-top: 0px;
background: #eeeeee;

}




#float-image{
width: 270px;
background: none;
padding-right:25px;
float: left;


}



.caption{

width: 350px;
height: 20px;

background: url(/../images/orange-transparent.png) repeat;

margin-top: -30px;
padding-top: 7px;
padding-bottom: 5px;
padding-left:10px;
padding-right: 5px;
overflow: hidden;
display: block;
position: relative;
z-index: 3;
border-radius: 17px 7px 0px 0px;

}

.caption p{

color: #ffffff;
font-weight: bold;
}


#image{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 40px;
float: left;
background: none;
}


#mid_text{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 0px;
float: left;


}




ul.sidemenu {
	padding: 0;
	margin-top: 15px;
	list-style: none;

	width: 210px;
	background-color: none;
}

ul.sidemenu li {

}

ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 230px;
	color: #484848;
	font-family: 'ParisianRegular', Arial, san-serif;
	font-size: 12pt;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 5px;

}

ul.sidemenu li a:hover {
	background-color: #ffffff;
	color: #0087ab;
}






.orange_button{
margin-top: 10px;
width: 125px;
height: auto;
background: white;
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
background: #fce1b9;
display: block;
border-radius: 7px 7px 0px 0px;

}




p .orange_button{
text-align: center;
color: #ff9900;
font-family: 'helvetica neue cond regular', Helvetica, Arial, sans-serif;
font-size: 12pt;
text-transform: uppercase;

}

.orange_button:hover{
margin-top: 10px;
width: 125px;
height: auto;
background: white;
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
background: #eeeeee url(/../images/snow-hover-grey.jpg) repeat-x;
display: block;
text-decoration: none;
}

.accom_button, .accom_button:hover{
float: right; 
margin-top: -40px;
}

.accom_button2, .accom_button2:hover{
float: left; 
margin-top: 0px;
}




#facility-buttons{
float: left;
margin-left: 0px;

}



#facility-buttons2{
float: left;
margin-left: 30px;

}

#facility-buttons3{
float: left;
margin-left: 30px;

}

#facility-buttons .orange_button, #facility-buttons2 .orange_button, #facility-buttons3 .orange_button {
min-height: 37px;
}

.hr_margin{
margin-left: 140px;
}
 .banjo{
display: none;
 }

.posters{
list-style:none; 
float: left;
display: inline-block; 
margin-left: 20px;
 }
 
/********************
Footer
********************/

#footer{

	width: 1000px;
	height: 160px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	padding-top: 10px;
}

#footer p{
font-size: 9pt;
color: #484848;

}

#footer h4{
font-size: 9pt;
padding-bottom: 15px;

}

.left-foot{

width: 180px;
height: auto;
margin-top: 0px;
margin-right: 15px;
float: left;
margin-left: 10px;
background: none;
display: block;

}

#right-foot{

width: 180px;
float: left;
margin-top: 0px;
}

.footer{

font-size: 9pt;
color: #484848;
text-align: left;
}

#right-foot img{

margin-top: 0px;

margin-left: 4px;
}

#right-foot a{
color: #000000;
font-size: 9pt;
}

#right-foot a:hover{
color: #aeaeae;
font-size: 9pt;
text-decoration: none;
}


.left-foot a{

margin-right: 4px;
color: #000000;
font-size: 9pt;
padding-right: 20px;
}

.left-foot a:hover{

margin-right: 4px;
color: #aeaeae;
font-size: 9pt;
padding-right: 20px;
text-decoration: none;
}


.footersmall{

padding-top: 0px;
font-size: 7pt;
color: #484848;
text-align: left;
}

#right-foot .footersmall p{

padding-top: 0px;
font-size: 7pt;
color: #484848;
text-align: left;
}


#right-foot .footersmall a{
text-decoration: none;
color: #484848;
font-size: 7pt;


}

#right-foot .footersmall a:hover{
text-decoration: none;
color: #aeaeae;
font-size: 7pt;
}


/************************
Results Table

************************/

#results_table{

width: 900px;
padding-bottom: 30px;
}

#results_table td{

border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: grey;

}

#results_table tr:hover{



background:url(/../images/table_hover.png) no-repeat;
}



/************************
Contact form

************************/





.text-input2{

width: 390px;
height: 22px;
background: none;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 0px;

}


.text-input3{

width: 340px;
height: 47px;
background: none;
margin-bottom: 2px;
padding-top: 5px;
padding-left: 10px;

}


.text-input-button2{

width: 45px;
height: 25px;
background: #0087ab;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;


}



.feedbacksubmit{

font-size: 9pt;
color: #dbf7ff;
border: none;
float: left;
padding-right: 0px;
background: none;

}


.text-input2 input{

float: right;
width: 240px;
background: #ffffff;
border: 1px solid #aeaeae;
height: 20px;
margin-left: 20px;
padding-left: 3px;

}


.text-input3 input{

float: right;
width: 340px;
background: #ffffff;
border: 1px solid #aeaeae;
height: 20px;
margin-left: 20px;
padding-left: 3px;
}




.text-input2 p, .text-input3 p{

float: left;
color: #484848;


}



.text-input-message p, .text-input-question p, .text-input-message2 p{

color: #484848;

}

.text-input-message2{
width: 340px;
height: 200px;
background: none;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 0px;


}


.text-input-message textarea, .text-input-message2 textarea{

background: #ffffff;
border: 1px solid #aeaeae;

}


 


/****************
ROTATOR HOME PAGE
*****************/

div.rotator { position: relative; height: 490px; width: 1000px; padding: 0px; z-index: 1;}
 
 .area{
 height: 490px;
 width: 1000px;
background: none;
overflow: hidden;
float: left;
 }
 
#banner-text{

width: 350px;
height: 260px;
overflow: hidden;
padding-top: 10px;
margin-top: -360px;
line-height: 1.2em;
float: left;
position: relative;
z-index: 2000;
padding: 20px 30px;

background: url(/../images/orange-transparent.png) repeat;
}


 
#banner-text2{

display: none;
}

#banner-text p{

text-align: left;
color: white;
}
 #banner-text2 p{
display: none;
}
 
 
 div.rotator2 { position: relative; height: 450px; width: 350px; padding: 0px; z-index: 1;}
 
.area2{ 
width: 350px;
height: 450px;
overflow: hidden;
}
 

#images_holder{


}

#articleCaption{


}

/****************
News (previews)
*****************/
.news_snippet_review{
display: block;
width: 800px;

margin-bottom: 20px;
height: auto;
float: left;
background: #eeeeee;

background-position: top;
}



.news_text{
display: block;
float:right;
width: 420px;
margin-left: 20px;
height: auto;
padding-top: 5px;
padding-left: 10px;
background:none;
background-position: top left;

padding-bottom: 5px;
}


.news_img_review{
float:right;
margin-bottom: 10px;
margin-top: 10px;
margin-right: 10px;
padding: 0px;
display: block;
}


.entertainment_text_review{
float:left;
width: 420px;
margin-right: 50px;
height: auto;
padding-top: 15px;
padding-left: 10px;
background:none;
background-position: top left;
display: block;
padding-bottom: 5px;
}


.entertainment_img_review{
float:right;
margin-bottom: 10px;
margin-top: 10px;
margin-right: 10px;
padding: 0px;
display: block;
}


.articleArea{
margin-top: 30px;

}

.articleArea p{
margin-top: 30px;
color: white;
}



/***********
Our services
***********/


#services-container{

width: 1000px;
height: auto;
float: left;
margin-left: 0px;
margin-top: 10px;
margin-bottom: 10px;

}

#services-container h2{


}


#services-container img{
margin-top: 0px;
margin-bottom: 10px;
box-shadow: 5px 5px 5px #aeaeae;
}



.button-left{
background: white;


width: 249px;
height:300px;

float: left;
padding-top: 10px;
padding-bottom: 20px;
padding-left:30px;
padding-right:10px;

overflow: hidden;

}

.button-text{
margin-left: 12px;
width: 185px;
height: auto;
min-height: 160px;
margin-top: 0px;
background: #f4fafb;
/*
background: url(/../images/orange-transparent.png) repeat; */
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

border: 1px solid #eeeeee;

}






.button-text h3{

color: #000000;
font-weight: bold;
}

.button-text h2{

font-weight: bold;
}



.button-left:hover{
background: #ffffff url(/../images/snow-hover-grey.jpg) repeat-x;


width: 249px;
height:300px;

float: left;

padding-top: 10px;
padding-bottom: 20px;
padding-left:30px;
padding-right:10px;

overflow: hidden;
}



.button-mid{
background: white;

width: 249px;
height: 300px;

float: left;
padding-top: 10px;
padding-bottom: 20px;
padding-left:30px;
padding-right:10px;

overflow: hidden;
}



.button-mid:hover{
background: #ffffff url(/../images/snow-hover-grey.jpg) repeat-x;



width: 249px;
height: 300px;

float: left;

padding-top: 10px;
padding-bottom: 20px;
padding-left:30px;
padding-right:10px;

overflow: hidden;
}


.button-right{
background: #f4fafb;


width: 390px;
height: 300px;

float: left;
margin-right: 0px;
padding-top: 10px;
padding-bottom: 20px;
padding-left:20px;
padding-right:10px;
border-left: 1px solid #eeeeee;
overflow: hidden;
}

.button-right:hover{
background: #ffffff url(/../images/snow-hover-grey.jpg) repeat-x;



width: 390px;
height: 300px;

float: left;
margin-right: 0px;
padding-top: 10px;
padding-bottom: 20px;
padding-left:20px;
padding-right:10px;
border-left: 1px solid #eeeeee;
overflow: hidden;
}


.button-small img{
margin-top: 0px;
margin-bottom: 10px;
}


.button-small{

width: 250px;
height: 90px;
background: pink;
float: left;
}


/**************

Foot large buttons - for content pages

**************/

.foot-button1{
border: 1px solid #eee;
background: #dbf1f3;
width: 220px;
height: 130px;

float: left;
margin-left: 0px;
margin-right: 5px;
margin-top: 10px;
margin-bottom: 10px;

padding: 10px 10px;
}

.foot-button1:hover{

background: #eee;
width: 220px;
height: 130px;

color: white;
}


.foot-button2{
border: 1px solid #eee;
background: #dbf1f3;
width: 220px;
height: 130px;

float: left;
margin-left: 35px;
margin-right: 5px;
margin-top: 10px;
margin-bottom: 10px;

padding: 10px 10px;
}

.foot-button2:hover{

background: #eee;
width: 220px;
height: 130px;


color: white;
}


.foot-button3{
border: 1px solid #eee;
background: #dbf1f3;
width: 220px;
height: 130px;

float: right;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 10px;

padding: 10px 10px;
}

.foot-button3:hover{

background: #eee;
width: 220px;
height: 130px;


color: white;
}



/*************
For google map area
*************/
#test{

border: 5px solid #eeeeee;

}



/************************
Quick enq contact form

************************/

#banner-thin-form ul{
list-style-position: outside;
margin-left: -10px;
line-height: 0;
list-style-type: none;
list-style-image: none;
}
#banner-thin-form input{

width: 270px;
background: #ffffff url(/../images/form-gradient.png) repeat-x;

box-shadow: 5px 5px 5px #eeeeee;
border: 1px solid #eeeeee; 
font: normal normal normal 9.5pt  Helvetica, Arial sans-serif;
color: #939597;
margin: 0px 0px 10px 0px;
padding: 8px 3px;


}

button{

border: 0;
width: 65px;
display: block;
height: 45px;
color: #ff9900;
font-size: 9.5pt;
}

/*
button{
width: 65px;
height: 30px;
background: #aa1d35;
border: 0;
font-weight: bold;
border-radius: 3px 3px 3px 3px;
color: white;

}

button:hover{
width: 65px;
height: 30px;
background: #ffffff;
border: 0;
border-radius: 3px 3px 3px 3px;
color: #aa1d35;
}

*/

/* Employment form */

.textarea{

margin-bottom: 15px;
border: 1px solid #000000;
color: #000000;
font-family: arial;
font-size: 9.5pt;
}

label{
width: 130px;
display: block;
}

#banner-thin-form .checkbox{
padding:0;
margin-right: 10px;
width: auto;

}



#banner-thin-form  .empform input{

border: 1px solid #000000;
box-shadow: none;
color: #000000;
font-family: arial;
}


.grey{
color: #aeaeae;

}

@media screen and (min-width: 989px) {
  .slimmenu_holder {
    display: none;
   
  }

  
}

@media screen and (max-width: 989px) {
  .sf-menu_holder{
    display: none;
   
  }
  
}


.tooltip {
	display:none;
	position:absolute;
	border:1px solid #fff;
	background-color:#fce1b9;
	border-radius:5px;
	padding: 5px 10px;
	color:#000;
	width: 300px;
	font-size:12px;
	font-family: Arial;
}

.full{
width:98%;
margin: 0 auto;
padding-top: 155px;
padding-left: 115px;
padding-bottom: 60px;
background:url(/../images/banjo-app.jpg) no-repeat;
background-size: 100%;
display:block;
box-sizing: border-box;
}

.clear{
	clear: both;
}